<bugID>1132566<Summary>Make privatebrowsing tests run in e10s</Summary><Description>All tests under browser/components/privatebrowsing/test/browser/ are currently disabled in e10s. We need to fix them up to work in e10s so that privatebrowsing has coverage again.</Description></bugID>